<Theme>
    <video w="474.1"
           h="355.5"
           x="780"
           y="406"
           r="0"
           rx="0"
           ry="0"
           below="true"
           overlaybelow="false"
           overlayoffsetx="0"
           overlayoffsety="0"
           forceaspect="none"
           time="1.5"
           delay="2"
           bsize="4"
           bsize2="6"
           bsize3="0"
           bcolor="0"
           bcolor2="13369344"
           bcolor3="0"
           bshape="round"
           type="fade"
           start="right"
           rest="none"/>
    <artwork1 x="314" y="357" r="0" time="0.9" delay ="1.2" type="grow center shrink" start="none" rest="none"/>
    <artwork2 x="793" y="118" r="0" time="2" delay ="3" type="grow" start="none" rest="rock"/>
    <artwork3 x="956" y="668" r="0" time="5.5" delay ="3.5" type="chase" start="right" rest="none"/>
</Theme>
